Subject: bug#15905: 24.3; url-copy-file sometimes silently downloads garbage or incomplete file

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 25 Dec 2015 21:57:36 +0100

John Wiegley <[email-masked]> writes:

>>>>>> Eli Zaretskii <[email-masked]> writes:
>
>>> I'm not sure this is worth fixing -- perhaps the best would be to remove
>>> the support for external TLS programs.
>
>> If OS X has GnuTLS, then yes, I agree.
>
> How do I check this?

I think somebody in this bug report say that it was?  Let's see...  Yup.

> I ran my test case with Emacs built from Macports, which compiles
> Emacs with GnuTLS support. On this Emacs, the test did not trigger the
> bug. I think we can say that the bug manifests when using an external
> gnutls-cli or similar.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no